OAuth::setToken
OAuthProvider
OAuth
PHP Manual

# OAuth::setVersion

(PECL OAuth >= 0.99.1)

OAuth::setVersion — Set the OAuth version

### Description

public bool OAuth::setVersion ( string `$version` )

Sets the OAuth version for subsequent requests

### Parameters

`version`

  OAuth version, default value is always "1.0"

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

OAuth::setToken
OAuthProvider
OAuth
PHP Manual